body{
    background-color: rgb(10, 11, 10);
    padding: 2rem;
}
.quote{
    font-family: Helvetica;
    font-size: 1.6rem;
    text-align: center;
    max-width: 600px;
    margin: 0 auto;
    padding: 1.5rem;
    border: 2px solid #fff;
    color:#fff;
    border-radius: 0.4rem;
}
.quote .text{
   font-style: italic;
   margin-bottom: 0.4rem;
}
.quote .author{
    font-weight: bold;
    color: #133110;
}
.button{
    font-size: 1.4rem;
    background-color: #0a2c07;
    color: #fff;
    border: none;
    border-radius: 5px;
    padding: 0.8rem 1.2rem;
    cursor: pointer;
    transition: 0.4s;
}
.button:hover{
    background-color: #12520c;
    
}